#rewards-mobile-nav {
    position: fixed;
    bottom: 45px;
    background-color: white;
    width: 100%;
    border-top:solid 5px #ddd
}

.mobile-rewards-nav-item
{
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #eee;
    background-color:white;
}

.mobile-rewards-nav-item a {margin-left:15px;}
.mobile-selector {width:100%; height:30px;}